=== debian/control ===
Source: jolicloud-webapp-skydrive
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-skydrive
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://skydrive.live.com/
Description: Jolicloud web application for SkyDrive
 The SkyDrive web site running in a simple Jolicloud window.
